## fo-area-table-cell

fo-area-table-cell —

## Synopsis

    struct      FoAreaTableCell;
    struct      FoAreaTableCellClass;
    FoArea*     fo_area_table_cell_new          (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaReference
                                     +----FoAreaTableCell

## Description

## Details

### struct FoAreaTableCell

    struct FoAreaTableCell;

### struct FoAreaTableCellClass

    struct FoAreaTableCellClass;

### fo_area_table_cell_new ()

    FoArea*     fo_area_table_cell_new          (void);

Creates a new FoAreaTableCell initialized to default value.

Returns : | the new FoAreaTableCell